body {
  background-image: url("img/sophie_acc.jpg");
  background-repeat: no-repeat;
  background-size: max(80vw,80vh);
background-position-x: right;
background-position-y: calc(min(89px, 3.5rem));
}


.navbar-logo {
  display: none;
}

h2 {
filter: drop-shadow(5px 5px 0.5rem black) contrast(300%) brightness(66%);
color: black;
}